Source: bluewho
Section: admin
Priority: optional
Maintainer: Fabio Castelli <muflone@vbsimple.net>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Standards-Version: 3.8.4
Build-Depends: cdbs (>= 0.4.49), python (>= 2.5), debhelper (>= 7), dh-python
Homepage: http://www.muflone.com/bluewho/
Vcs-Git: https://salsa.debian.org/python-team/packages/bluewho.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/bluewho

Package: bluewho
Architecture: all
Depends: python-gtk2, python-glade2, librsvg2-common, python-bluez, ${python:Depends}, ${misc:Depends}
Recommends: libnotify-bin
Suggests: alsa-utils
Description: notifies new discovered bluetooth devices
 BlueWho informs and notifies when a new bluetooth device is discovered.
 Detection can be requested by the user or automatically continuous until it's
 stopped. A visible and audible notification can be triggered whenever a new
 device is detected.
 .
 Each device found will be saved on the list as well its name, MAC address,
 last seen date and time.
 For each device a list of available Bluetooth services can be requested.

